<template>
  <el-row :gutter="20">
    <el-col>
      <div class="defaultBlock">
        <el-row :gutter="20">
          <el-col>

          </el-col>
        </el-row>
      </div>
    </el-col>
  </el-row>
</template>

<script>
export default {
  props:{
    item:[Object, Array],
  }
}
</script>